SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000862SiT!reportspublic2009-08-15 12:542010-07-21 21:29
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.62 LTSFixed in Version3.62 LTS 
Summary0000862: report_incidents_daily_summary.php should have a nice result page + i18n + l10n
Descriptionthe results page looks quite confusing, and the layout could have a tweak.

Weekday names should be i18n.

dd/mm/yyyy should correspond to L10N eg yyyy/mm/dd or dd/mm-yyyy depending on the choice

TagsNo tags attached.
Attached Filespng file icon sorting.png [^] (43,668 bytes) 2010-07-15 13:00

- Relationships
related to 0001369assignedpaulh Long dates are not always correctly translated 

-  Notes
User avatar (0001547)
Tomse (developer)
2009-08-15 15:13

forgot to mention, it's only some "opened" "closed" texts that needs i18n
(0003299)
jlegas (reporter)
2010-07-15 12:59
edited on: 2010-07-15 13:00

Sorting of dates (day blocks) should be fixed, when running the report for longer periods - now not being sorted correctly (see screenshot attached)

User avatar (0003311)
ivan (administrator)
2010-07-18 13:09

Fixed in svn r6587-r6595
and git 4224eb1
User avatar (0003312)
ivan (administrator)
2010-07-18 15:05

Released in v3.62

- Issue History
Date Modified Username Field Change
2009-08-15 12:54 Tomse New Issue
2009-08-15 13:04 ivan Status new => confirmed
2009-08-15 15:13 Tomse Note Added: 0001547
2010-07-15 12:59 jlegas Note Added: 0003299
2010-07-15 13:00 jlegas File Added: sorting.png
2010-07-15 13:00 jlegas Note Edited: 0003299 View Revisions
2010-07-18 11:46 ivan Assigned To => ivan
2010-07-18 11:46 ivan Status confirmed => assigned
2010-07-18 11:46 ivan Target Version => 3.62 LTS
2010-07-18 13:01 ivan Relationship added related to 0001369
2010-07-18 13:09 ivan Note Added: 0003311
2010-07-18 13:09 ivan Status assigned => resolved
2010-07-18 13:09 ivan Fixed in Version => Current SVN
2010-07-18 13:09 ivan Resolution open => fixed
2010-07-18 15:05 ivan Note Added: 0003312
2010-07-18 15:05 ivan Status resolved => closed
2010-07-21 21:29 ivan Fixed in Version Current SVN => 3.62 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker